Technical specifications, C.1 main features, C.1.1 adsl and atm features – Aztech Systems DSL9100R User Manual

Page 27: Appendix

Advertising
background image

27

Technical Specifications

This section contains the specifications for DSL9100R.

Appendix…

C

C.1

Main Features

C.1.1 ADSL and ATM Features

•

Controller-based External ADSL Modem

•

UTOPIA Specifications Level I and Level II compliant

•

ANSI T1.413 issue 2, ITU-T G.992.1 (G.dmt) and G.992.2 (G.lite) compliant

•

Using Discrete Multi-Tone (DMT) line encoding scheme

•

Full Rate transmission at up to 8 Mbps downstream and 640 Kbps upstream

•

G.lite transmission at up to 1.5 Mbps downstream and 512 Kbps upstream

•

Rate Adaptive modem at 32 Kbps steps

•

Up to 18,000 ft loop reach

•

Flash ROM upgradable for future feature enhancement

•

RFC 1483 Ethernet encapsulation over ATM support

•

RFC 1483 IP encapsulation over ATM support

•

RFC 1577 IP over ATM support

•

RFC 2364 PPP over ATM support

Advertising